package com.ho.business.vo.resp.iargeScreen;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * @author gyan
 * @desc: TODO
 * @DateTime: 2023/12/14 17:30
 */
@Data
public class AnnualCurveResp {

    //电站收益率排名
    @ApiModelProperty(value = "电站收益率排名")
    List<Subdata> incomeList = new ArrayList<>();

    //电站区域分布
    @ApiModelProperty(value = "电站区域分布")
    List<Subdata> regionList = new ArrayList<>();

    //转换效率  放/充
    @ApiModelProperty(value = "系统转换效率")
    List<Subdata> efficiencyList = new ArrayList<>();
}
